<?xml version="1.0" encoding="GB2312"?>
<FoodRecognitionConfig>
	<AlgoControl>
        <algoEnable name="algoEnable" value="1" ></algoEnable>
        <videoEnable name="videoEnable" value="1" ></videoEnable>
	    <version name="version" value="1" ></version>	
        <stableFrame name="stableFrame" value="15" ></stableFrame>
        <unstableFrame name="unstableFrame" value="15" ></unstableFrame>
        <heatMapThd name="heatMapThd" value="0" ></heatMapThd>	
	</AlgoControl>
	<FilterRule1.0>
        <food name="OTHER              " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="APPLE              " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="BANANA             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="ORANGE             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="PEAR               " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="PITAYA             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="WATERMELON         " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="ANANAS             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="GRAPE              " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="KIWI               " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="MANGO              " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="TOMATO             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="CUCUMBER           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="POTATO             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="CARROT             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="CORN               " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="FRENCHFRIES        " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="SANDWICH           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="STEAK              " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="PIZZA              " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="HAMBURGER          " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="EGGTART            " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="FRITTERS           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="BUN                " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="STEAMEDROLL        " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="NOODLES            " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="TANGYUAN           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="BREAD              " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="PISTACHIO          " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="TWIST              " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="SUANLATUDOUSI      " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="FANQIEDANTANG      " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="ROASTCHICKENWINGS  " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="PEACH              " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="LYCHEE             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="SHRIMP             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="CRAB               " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="DUMPLING           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="ICECREAM           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="PETTITOE           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="ZONGZI             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="BROCCOLI           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="PORRIDGE           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="RICEPUDDING        " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="PUMPKIN            " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="EGGPLANT           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="FRIEDNOODLES       " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="PEKINGDUCK         " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="SUSHI              " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="KIMCHI             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="POPCORN            " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="SWEETPOTATO        " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="APRICOTKERNEL      " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="CASHEW             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="STEAMEDWHOLEFISH   " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="SHELLFISH          " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="FRIEDRIVERSNAIL    " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="PEANUTS            " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="FRIEDVEGETABLES    " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="COOKIES            " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="CHICKENTHIGHS      " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="BURRITO            " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="FRIEDRICE          " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="SAUSAGE            " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="CHUAN              " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="MEATBALL           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="FLAPJACK           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="CAKE               " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="CHICKENNUGGET      " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="LONGAN             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="PURPLEMANGOSTEEN   " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="DURIAN             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="MORELLARUBRA       " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="COCONUT            " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="JUJUBE             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="STRAWBERRY         " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="HAMIMELON          " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="POMEGRANATE        " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="MOONCAKE           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="SACHIMA            " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="BISCUITROLL        " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="TANGHULU           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="SUNFLOWERSEED      " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="GROUNDNUT          " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="WATERMELONSEED     " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="PUMPKINSEED        " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="PINENUT            " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="WALNUT             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="CASTANEAMOLLISSIMA " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="OEGOPSIDA          " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="HALIOTIS           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="SALMON             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="SEAWEEDSTRIPS      " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="KAILAN             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="LOTUSROOTPIECES    " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="SALADFUNGUS        " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="SHUMAI             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="COLOCASIAESCULENTA " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="CHICKENFEET        " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="DUCKNECK           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="KUNGPAOCHICKEN     " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="LAMBROLL           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>	
        <food name="REDBRAISEDPORKBELLY" para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>		
	</FilterRule1.0>
</FoodRecognitionConfig>
